# Constant Field Values

## Contents

- org.jsoup.*

## org.jsoup.*

org.jsoup.helper.HttpConnection
Modifier and Type
Constant Field
Value
`public static final String`
`CONTENT_ENCODING`
`"Content-Encoding"`
`public static final String`
`CONTENT_TYPE`
`"Content-Type"`
`public static final String`
`DEFAULT_UA`
`"Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.130 Safari/537.36"`
`public static final String`
`FORM_URL_ENCODED`
`"application/x-www-form-urlencoded"`
`public static final String`
`MULTIPART_FORM_DATA`
`"multipart/form-data"`
org.jsoup.helper.W3CDom
Modifier and Type
Constant Field
Value
`public static final String`
`SourceProperty`
`"jsoupSource"`
`public static final String`
`XPathFactoryProperty`
`"javax.xml.xpath.XPathFactory:jsoup"`

org.jsoup.nodes.Attributes
Modifier and Type
Constant Field
Value
`protected static final String`
`dataPrefix`
`"data-"`
org.jsoup.nodes.DocumentType
Modifier and Type
Constant Field
Value
`public static final String`
`PUBLIC_KEY`
`"PUBLIC"`
`public static final String`
`SYSTEM_KEY`
`"SYSTEM"`

org.jsoup.parser.HtmlTreeBuilder
Modifier and Type
Constant Field
Value
`public static final int`
`MaxScopeSearchDepth`
`100`